import { ButtonOneWithScroll } from "../../../components/Buttons";
import {  H4 } from "../../../components/Headings";
import {  H5 } from "../../../components/Headings"
import { TabScrollLink } from "../../../components/Link";
import PreCyse from "../../../components/precyse";
import EduSources from "../../../sources/education-souces";
import { useNavigation } from "../../../utils";



export function HPEducation(){
    const {goToPageAndScroll} = useNavigation();
    return(
        <div className="col">
            <div className="row align-items-center" style={{marginTop: "5vh", marginBottom: "5vh"}}>
                <div className="col">
                    <ButtonOneWithScroll openclass="edu-cycletab" text="Overview" open="edu-overview" scrollId="edu-heading"/>
                </div>
                <div className="col">
                    <ButtonOneWithScroll openclass="edu-cycletab" text="Teuto ruft!" open="teutoruft" scrollId="teuroruft-heading"/>
                </div>
                <div className="col">
                    <ButtonOneWithScroll openclass="edu-cycletab" text="Schüler*innen Akademie" open="akademie" scrollId="student-academy-heading"/>
                </div>
                <div className="col">
                    <ButtonOneWithScroll openclass="edu-cycletab" text="MINT Sommer" open="mint" scrollId="mint-heading"/>
                </div>
            </div>





            <div id="edu-overview" className="edu-cycletab" style={{display: "block"}}>
            <H4 id="edu-heading" text="If not as a special prize - then why?"/>
            <p>While education is not directly considered part of Human Practices in iGEM, it remains a vital component of synthetic biology and scientific advancement 
                for several important reasons:</p>
            <ul>
                <li>To help people make <b>informed choices</b> and encourage <b>emancipation through education</b>.</li>
                <li>Only informed participants allow for <b>ethical engagement</b>.</li>
                <li>To ensure <b>continuous learning</b> in order to secure the future of synthetic biology and cystic fibrosis research.</li>
                <li>Only awareness and knowledge can <b>prevent misuse and misinformation</b>.</li>
            </ul>
            <p>This is applicable to both cystic fibrosis and synthetic biology in general.</p>
            <p>Many people gravitate towards fields they are interested in. Awareness, exploration, and receiving new knowledge are necessary to cultivate an authentic 
                interest, which, together with positive social interaction, forms a promising foundation for a lasting interest<TabScrollLink tab="edu-overview" num="1" scrollId="desc-edu"/>. As future researchers and part of a 
                competition aiming for continuous innovation, we feel education is an important ascpect that should not be shrugged off under the guise of focusing on Human Practices.</p>

            <H4 id="edu-why-heading" text="Our educational activities"/>
            <p>In both "Der Teuto ruft!" and the CeBiTec Student Academy, our team focused on education through personal contact not only as way to spread 
                awareness about cystic fibrosis, but to spread the love we have for what we do. </p>
            <p>We are glad to have had the possibility to work with such different audiences. While "Der Teuto ruft!" had a focus on families and required a creative
                approach, the "Schüler*innen Akademie" and "MINT Sommer" allowed us to interact with aspiring researchers who may very well be our future classmates at 
                Bielefeld University. 
            </p>
            <p>However, we came to realize that "Der Teuto ruft!" may have been the more impactful event for our personal growth. It took us out of the familiar 
                "science bubble" and into a space where we could interact with the general public—people who don’t necessarily have a scientific background. This 
                experience reminded us how non-scientists perceive complex topics like gene therapy and cystic fibrosis. It also highlighted the importance of not only 
                ethical responsibility but also social responsibility in communicating science. We gained and regained insight into the concerns, misconceptions, and 
                hopes that the public has regarding synthetic biology, allowing us to better understand what is not only scientifically sound but also socially 
                acceptable. We are confident participating in "Der Teuto ruft!" very positively influenced our approach to further communication. </p>
            <H4 text="References"></H4>
            <EduSources/>
            </div>

            <div id="akademie" className="edu-cycletab" style={{display: "none"}}>
                <H4 id="student-academy-heading" text="Student academy on the topic of synthetic biology"/>
                <H5 id="Schüler*innen Akademie" text="Teaching the Next Generation of SynBio Pioneers "/>
                <p> The Center for Biotechnology (CeBiTec) at Bielefeld University organizes the annual. <a href="https://www.cebitec.uni-bielefeld.de/events/futher-events/648-11-schuelerakademie" title="CeBiTec Student Academy for “Biotechnology and Biomedicine" > CeBiTec Student Academy for “Biotechnology and Biomedicine </a> Supported by <a href="https://www.osthushenrich-stiftung.de" title="Osthushenrich Foundation" > Osthushenrich Foundation </a> and the <a href="https://www.bezreg-detmold.nrw.de/" title="Detmold district government" > Detmold district government </a>, the academy offers students a unique opportunity to deepen their understanding of biology, genetics, and molecular biology through hands-on experiments and expert lectures. Key topics include nanopore sequencing, tumor diagnostics, and the evolution of SARS-CoV-2. The program is especially valuable for students transitioning from school to potential studies in the natural sciences. 
Due to our collaboration with the Student Academy, we conducted the nanopore sequencing experiment and served as teachers, assisting in experiment preparation, execution, offering guidance, and answering questions. This role allowed us to teach the students about laboratory work, the critical aspects of conducting experiments, and essential safety considerations. The experiment involved isolating bacterial DNA, preparing samples for sequencing, and performing both sequencing and data analysis.</p>
<div className="row align-items-center">
                    <div className="col">
                        <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/schielerakademie-vortrag-joern.jpg"></img>
                    </div>
                    <div className="col">
                    <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/schielerakademie-lisa-gruppe2.jpg"></img>
                    </div>
                    </div>
                    
<p></p>
<p></p>
        <p>Since we presented our iGEM project <PreCyse/> to them as well, the students were introduced to study-related projects like iGEM. They learned about the daily tasks, challenges, and responsibilities involved in iGEM through project discussions. Many students were captivated by the iGEM concept and expressed interest in participating during their future studies. They were particularly fascinated by the opportunity to develop real research projects, work independently in the lab, learn extensively about synthetic biology, and implement creative ideas while collaborating with an international team.</p>       
                </div>

                <div id="teutoruft" className="edu-cycletab" style={{display: "none"}}>
                    <H4 id="teuroruft-heading" text="Educational city tour for young and old"/>
                    <H5 id="Der Teuto ruft!" text=" What is “Der Teuto ruft!” and why we participate"/>               
<p>"Der Teuto ruft!" is an outreach event located all over the city of Bielefeld where various local companies and institutions engage with the public to inform them about their work. Since we wanted to raise awareness for cystic fibrosis and present our approach to developing an optimized gene therapy to combat this disease, our participation in the "Der Teuto ruft!" event in Bielefeld was the perfect opportunity to do so.</p>               
<H5 id="What was our strategy?" text="What is our strategy?"/>
<p>Our goal was to educate children about the challenges faced by CF patients, especially the ones with lung problems. The knowledge which we gained at the <a onClick={() => goToPageAndScroll ('commworkshop', '/contribution')}> Science Communication Workshop </a> as part of the <a onClick={() => goToPageAndScroll ('bfh-european-meetup', '/contribution')}> BFH Meetup </a> was the optimal basis to plan our outreach to the public. We engaged the children with activities like coloring lung images and conducting experiments to experience and understand lung related symptoms.  
One such experiment involved creating a lung model from balloons and straws, demonstrating the difficulty patients have in breathing by having the children blow into the straws. Additionally, we set up a tank with a mixture of starch and water to simulate mucus and placed a ball on top. The children tried to blow the ball across the surface, illustrating how hard it is for air to move through mucus compared to water, where the ball moved much more easily. 
The very little ones could paint coloring pages which we designed and printed for them. For the adults, we provided information about our project and discussed the implications and potential of gene therapy for cystic fibrosis. These conversations as well as the results of our <a onClick={() => goToPageAndScroll ('our-surveys-on-cystic-fibrosis-and-gene-therapy', '/human-practices')}> survey on CF and gene therapy </a> which was conducted events like these made it abundantly clear that degrees of knowledge on this topic widely vary throughout the public and we were happy to fill in the existing gaps in people's knowledge and exchange points of view on gene therapy.  
Moreover, we connected with other institutions and participants at the event. We shared our booth at Bielefeld’s “Skulpturenpark” on the outside with <a href="https://bts-ev.de/bielefeld/" title="btS" > btS </a>, the life science student initiative from Bielefeld University, with whose members we had stimulating discussions as well. We were more than delighted when the city of Bielefeld featured us on their Instagram, highlighting our presence during "Der Teuto ruft!". This collaboration helped us reach a wider audience and raise awareness about our research efforts.</p>
<br/>
{/* <a href="https://unibielefeldde.sharepoint.com/sites/iGEM2024teams/_layouts/15/stream.aspx?id=%2Fsites%2FiGEM2024teams%2FFreigegebene%20Dokumente%2FGeneral%2FFotos%2C%20Videos%20und%20Co%2FTeuto%20ruft%2FVideo%20Insta%20Teuto%20Ruft%2Emov&ga=1&referrer=StreamWebApp%2EWeb&referrerScenario=AddressBarCopied%2Eview%2Ee4a43a55%2Dfff3%2D4b44%2Db081%2Dad26306f93e0" title="video Teuto ruft" > watch me</a> 
 */}
 <br/>
<div className="row align-items-center">
    <div className="col">
        <H5 id="conclusion" text="What is our conclusion"/>
        <p>Despite the changeable weather, we could educate many people of Bielefeld's community about cystic fibrosis, our therapeutic approach and gene therapy in general and had the opportunity to improve our science communication for the future as well so it was a successful event! </p>
    </div>
    <div className="col">
    <figure>
        <iframe title="Bielefeld-CeBiTec: Teuto ruft! (2024) [German]" width="560" height="315" src="https://video.igem.org/videos/embed/70499cae-48ae-451a-a889-102ef5e6ccea" frameBorder="0" allowFullScreen={true} sandbox="allow-same-origin allow-scripts allow-popups allow-forms"></iframe>
        <figcaption> <b>Figure 1. </b> Instagram-Story posted by <a href="https://www.instagram.com/bielefeldjetzt/"><i>@bielefeldjetzt</i></a> </figcaption>
    </figure>
    </div>
</div>
           
                <div className="row align-items-center">
                    <div className="col">
                        <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/teutoruft-experminet.jpeg"></img>
                    </div>
                    <div className="col">
                    <img src="https://static.igem.wiki/teams/5247/photos/edcation-and-outreach/teutoruft-gruppe.jpeg"></img>
                    </div>
                    </div>
        
        </div>




        <div id="mint" className="edu-cycletab" style={{display: "none"}}>
            <H4 id="mint-heading" text="MINT Sommer"/>
                <H5 id="what and why mint summer" text="What is MINT Summer and why were we participating?"/>
                <div className="row">
                    <img src="https://static.igem.wiki/teams/5247/photos/hp/mintsommerlogo.png" style={{width:"30%", height:"20%"}}/>
                    <div className="col">
                        <p>“MINT Summer 2024” is a comprehensive program designed primarily for high school graduates of the class of 2024, who are considering pursuing studies in STEM fields (Science, Technology, Engineering, and Mathematics, including teaching degrees). The program is perfect for those who are still uncertain if they want to study in STEM or which specific discipline aligns best with their interests.</p>
                        <p>Our participation in <a href="https://www.uni-bielefeld.de/studium/studieninteressierte/mint-sommer/" title="Mint Summer" >MINT Summer </a> offered us the chance to raise awareness of cystic fibrosis and showcase our cutting-edge approach to develop an optimized gene therapy to combat this disease. Through the event we engaged with potential future scientists and researchers, informing them about our project, iGEM and the importance of scientific research in advancing medical treatments. This program not only allows us to share our mission but also to inspire the next generation of STEM students by highlighting the real-world impact of their studies. </p>
                    </div>
                </div>
                    <H5 id="strategy summer" text="What was our strategy?"/>
                    <p>Our objective at MINT Summer was to inform attendees, especially aspiring STEM students, about the unique challenges faced by cystic fibrosis (CF) patients, with a particular focus on lung-related complications. We drew heavily on the insights gained from the Science Communication Workshop at the BFH Meetup, which provided us with the perfect framework to meticulously plan our outreach for this event. This foundation allowed us to craft engaging and educational activities that effectively conveyed the complexities of CF to our audience, ensuring our message was both impactful and accessible. </p>
                    <p>We took the opportunity to explain the iGEM competition and our project to participants. We shared how iGEM is a global competition that brings together student teams to solve real-world problems using synthetic biology. We discussed how our approach aims to correct the genetic mutation responsible for CF, potentially offering a more effective treatment. By engaging with attendees, we were able to highlight the significance of our research and the impact it could have on improving the lives of those affected by this challenging condition. They got the opportunity to contribute to our project by participating in our survey. </p>
                    <p>Over the time of two weeks, we established meaningful connections with professors, students, and participants across various STEM fields during the event, like the student initiative btS and the Campusbrauerei Bielefeld. Sharing our project with the life science students was helpful, motivating and opened the door to engaging discussions that enriched our perspective and fostered collaboration. These interactions allowed us to connect with experts and students from different disciplines, enhancing our understanding of how our gene therapy research for cystic fibrosis fits within the broader scientific landscape.</p>
                <H5 id="conclusion summer" text="What is our conclusion?"/>
                    <p>The experience allowed us to refine our science communication skills and connect with a broad range of STEM professionals and students. Overall, the event was a valuable opportunity for both education and professional growth, making it a rewarding and impactful experience for our team. </p>
            </div>

        </div>
    );
}